name = "Waystones"
filename = "waystones-forge-1.20.1-14.1.17.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/LOpKHB2A/versions/WozH13dr/waystones-forge-1.20.1-14.1.17.jar"
hash-format = "sha512"
hash = "707b12ad4e483d57149179f5cca35258f05a89f22b6c46b2841f581ea8804c4c4984eb6db7c7f0ab59d48916cfaec56e305b988dfdee8dc31047a3f6df4eb164"

[update]
[update.modrinth]
mod-id = "LOpKHB2A"
version = "WozH13dr"
